FACO Floor Plan System - Feature #1080

Feature # 1139 (Dev : Doing): Module : n1513%

(UI) Module : Finance @%n13t3% _n17318134_ay191ayan19319
#1 - 20/04/2022 10:38 - Big-lerknithi lerdkamonsin

- un 2022-04-20_10-37-29,jpg added

- d0me changed from Dev : Todo to Dev : Doing
#2 - 06/05/2022 13:06 - Pang-kanjanart Chandaphol

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

- Parent task set to #1139

#3 - 06/05/2022 13:06 - Pang-kanjanart Chandaphol

- dame changed from Dev : Waiting Deploy SIT to Dev : Done
